@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
*{
  font-family: 'Didact Gothic', sans-serif;
}
.App {
  text-align: center;
}

.App-logo {
  height: 30vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.icon-color{
  background: #89ABE3FF;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.navFont{

  font-family: 'Didact Gothic', sans-serif;
}
.home-banner {
 width: 0vw;
  height: 70vh;
  object-fit: cover;
  
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -2;
}
.background-image {

  width: 99vw;
  height: 70vh;
  object-fit: cover;
  position: absolute;
  margin-top: 200px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  
}
  .container {
       width: 300px;
       height: 200px;
       position: relative;

    }
    
    .tag {
      font-family: 'Didact Gothic', sans-serif;
      color: #FFFFFF;
      margin-bottom: ;
       float: left;
       position: absolute;
       left: 25px;
       top: 100px;
       z-index: 1000;
     
       padding: 5px;
   
       font-weight: bold;
    }
    .zoom {
  padding: 50px;
  transition: transform .2s; /* Animation */
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}